
@font-face 
{
	font-family: 'Circe-Regular';
	src: url('../font/Circe-Regular.eot');
	src: local('Circe-Regular'), url('../font/Circe-Regular.woff') format('woff'), url('../font/Circe-Regular.ttf') format('truetype');
}
body
{
	margin: 0px;
    padding: 0px;
	font-family: 'Circe-Regular',arial;
}
#main_block
{
	width:100%;
}
.central_box
{
	width: 1022px;
	margin: auto;
	padding: 1px;
}

/*<-----------------------top_menu-----------------------*/
.top_menu
{
	padding: 1px;
	background-color: #FFFFFF;
	height:100px;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.25);
	margin-bottom: 5px;
}
.logo
{
	float:left;
	background-color: #FFFFFF;
	height:100px;
	background-image: url('../img/logo.png');
	width:250px;
}
.general_menu
{
	float:left;
}


.top_menu ul {
  list-style: none;
  margin: 0 auto;
  width: 460px;
  padding-left: 20px;
  text-align: right;
  overflow: hidden;  
}
.top_menu li {
  float: left;
  /*width: 130px;*/
  margin-right: 18px; 
}

.general_menu a {
  text-decoration: none;
  color: #626262;
  display: block;
  text-transform: uppercase;
  letter-spacing: 2px;  
  font-weight: bold;
  /*transition: all 0.5s ease-in-out;*/
  font-size:14px;
  height: 62px;
  padding-top: 38px;
}
.general_menu a:hover {
  background-position: 200px 0;
  color: #FFB400;
}

.top_contacts
{
	float:left;
	background-image: url('../img/rezdelittopmenu.png');
	background-repeat:no-repeat;
	height: 80px;
	padding-top: 20px;
}

.top_contacts p
{
	color: #626262;
	font-size:18px;
	font-weight: bold;
	margin: 5px 0 0 18px;
}









/*>-----------------------top_menu-----------------------*/







/*<-----------------------offer-----------------------*/


.offer
{
	background-color: #F6F6F6;
	height:620px;
	padding: 1px;
}

.offer_title
{
	color: #626262;
	font-size:40px;	
	text-align: center;
	padding-top:42px;
}
.offer_left
{
	float:left;
	width:510px;
}
.offer_pic
{
	width:510px;
	height:510px;
}
.offer_right
{
	float:left;
	width:424px;
}
.offer_price
{
	color: #626262;
	    padding-top: 60px;
		width: 421px;
}
.offer_price p
{
	font-size:48px;	
	margin:0;	
}

.mainoffer
{
	    background-color: #FFF;
    height: 620px;
    padding: 1px;
    background-image: url(../img/ban1.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
}

.mainoffer_title
{
	    color: #FFFFFF;
    font-size: 64px;
    text-align: center;
    padding-top: 42px;
    font-weight: bold;
}

.mainoffer_price
{
	    color: #626262;
	    padding-top: 60px;
		width: 421px;
}



.mainoffer_price p
{
	font-size:40px;	
	margin:0;	
}

.lookceni
{
	    font-size: 28px;
    background-color: #f79220;
    color: #fff;
    margin: auto;
    padding: 20px;
    display: block;
    text-align: center;
    text-decoration: blink;
    margin-top: 67px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    width: 300px;
}







.form-container {
    text-align: center;
    padding-top: 45px;
   }
.form-field {
   border: 1px solid #7d7d7d;
   background: #ffffff;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   color: #858585;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(000,000,000,0.7) 0 0px 0px;
   padding:8px;
   margin-bottom:20px;
   width:280px;
   }
.form-field:focus {
   background: #fff;
   color: #878787;
   }
.form-container h2 {
   text-shadow: #3b3b3b 0 1px 0;
   font-size:18px;
   margin: 0 0 10px 0;
   font-weight:bold;
   text-align:center;
    }
.form-title {
   margin-bottom:10px;
   color: #383838;
   text-shadow: #3b3b3b 0 1px 0;
   }
.submit-container {
  
   }
.submit-button {
   border: 1px solid #ffb300;
   background: #ffb300;
 
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
  
   color: #ffffff;
 
   padding: 8.5px 18px;
   font-size: 14px;
   text-decoration: none;
   vertical-align: middle;
   width: 280px;
   }
.submit-button:hover {
   
   
   background: #F79220;
   color: #fff;
   }
.submit-button:active {
   
   background: #F79220;
  
   color: #fff;
   }









/*>-----------------------offer-----------------------*/

/*<-----------------------local_menu-----------------------*/

.local_menu
{
	background-color: #FFB400;
	height:32px;
		
	width: 100%;   
    top: 0;
}

.local_menu ul {
 list-style: none;
    margin: 0 auto;
    width: 890px;
    /* padding-left: 134px; */
    text-align: center;
    overflow: hidden;
     /* padding-top: 12px;*/
}
.local_menu li {
  float: left;
  /*width: 130px;*/
  margin-right: 18px;
 
}

.local_menu a {
  text-decoration: none;
  color: #00141C;
  display: block;
  text-transform: uppercase;
  letter-spacing: 2px;  
  font-weight: bold;
  /*transition: all 0.5s ease-in-out;*/
  font-size:14px;
  padding-top: 6px;
}
.local_menu a:hover {
  
  color: #626262;
 
}

/*>-----------------------local_menu-----------------------*/













/*<-----------------------pre_next_menu-----------------------*/

.pre_next_menu
{
	background-color: #0072BC;
	height:92px;
	padding: 1px;
}
.ar_left
{
	background-image:url('../img/ar_left.png');
	width: 55px;
	height:92px;
	display:block;
	float:left;
}
.l_left
{
	    background-image: url(../img/l_left.png);
    width: 100px;
    height: 92px;
    display: block;
    float: left;
    text-decoration: none;
    color: #FFF;
    padding-left: 34px;
}
.l_left_text
{
	   font-size: 18px;
    margin-top: 23px;
}
.l_left_price
{
	 font-size:12px;
}

.pre_next_menu_text
{
	    text-align: center;
    color: #FFF;
    font-size: 20px;
    float: left;
    margin: 10px;
    margin-top: 30px;
}
    
.l_right
{
	background-image: url('../img/l_right.png');
    width: 108px;
    height: 92px;
    display: block;
    float: left;
    text-decoration: none;
    color: #FFF;
    padding-left: 26px;
}
.l_right_text
{
	   font-size: 18px;
    margin-top: 23px;
}
.l_right_price
{
	 font-size:12px;
}
.ar_right
{
	background-image:url('../img/ar_right.png');
	width: 55px;
	height:92px;
	display:block;
	float:left;
}


/*>-----------------------pre_next_menu-----------------------*/




/*<-----------------------opisanie-----------------------*/

.opisanie
{
	background-color: #FFFFFF;
    
    padding: 1px;
   
    margin: auto;
	height: 330px;
}

.central_box_title
{
	background-image: url('../img/titlebg47.png');
    height: 37px;
   
    margin: auto;
    text-align: center;
    font-size: 22px;
    padding-top: 10px;
    margin-top: 50px;
	display: table;
	font-weight: bold;
}

.opisanie_text
{
	margin-top: 20px;
	    width: 996px;
}


/*>-----------------------opisanie-----------------------*/







/*<-----------------------icons-----------------------*/

.icons
{
	padding: 1px;
	height: 670px;
}

.icons_box
{
	background-color: #EFEFEF;
	height:670px;
}
.icons_box_title
{
	    text-align: center;
    padding: 25px;
    font-size: 22px;
    font-weight: bold;
}

.icons_box_tr
{
	
	width: 855px;
	margin:auto;
	
}
.icons_box_td
{
	height: 140px;
    width: 140px;
    float: left;
    margin: 13px;   
    border: 2px solid black;
}
.icons_box_td_pic
{
	    height: 70px;
    width: 70px;
    margin-left: 34px;
    margin-top: 16px;
    margin-bottom: 13px;
}
.icons_box_td_text
{
	font-size: 10px;
    text-align: center;
    margin: 3px;
}

/*>-----------------------icons-----------------------*/

/*<-----------------------ogranicheniya-----------------------*/
.ogranicheniya
{
	background-color: #FFFFFF;
padding: 1px;

}

.ogranicheniya_box
{
	background-color: #FFFFFF;
	border: 4px solid #FFB400;
	
	margin-top:30px;
	    width: 1016px;
	
}

.ogranicheniya_box_title
{
	    background-image: url('../img/attantion.png');
    width: 200px;
    margin: auto;
    text-align: center;
    font-size: 22px;
    padding-top: 65px;
    margin-top: 20px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center 0px;
}
.ogranicheniya_box_left
{
	float: left;
    margin: 20px;
    width: 464px;
    font-size: 14px;
	
}
.ogranicheniya_box_right
{
	float: left;
    margin: 20px;
    width: 464px;
    font-size: 14px;
	
}

.ogranicheniya_box p 
{
	color: #626262;
}


/*>-----------------------ogranicheniya-----------------------*/



/*<-----------------------forma1-----------------------*/
.forma1
{
	background-color: #FFFFFF;
	height:570px;
	padding: 1px;
}

.forma1_box_title
{
	text-align: center;
    width: 600px;
    margin: auto;
    margin-top: 100px;
    font-size: 42px;
    color: #0072bc;
}

/*>-----------------------forma1-----------------------*/


/*<-----------------------komplektaciya-----------------------*/
.komplektaciya
{
	background-color: #0072BC;
	
	padding-top: 1px;
	
}
.komplektaciya_box
{
	background-image: url('../img/shema.png');
	width:1022px;
	height:650px;
}
.komplektaciya_box_title
{
	background-image: url('../img/titlebg47.png');
    height: 37px;
    width: 200px;
    margin: auto;
    text-align: center;
    font-size: 22px;
    padding-top: 10px;
    margin-top: 50px;
	color:#fff;
}
.komplektaciya_box_tr
{
	width:1020px;
	height:150px;
	
	
}
.komplektaciya_box_td_left
{
	float:left;
	width:228px;
	height: 150px;
	
}
.komplektaciya_box_td_center
{
	    float: left;
    width: 560px;
    height: 150px;
    text-align: center;
    font-size: 30px;
    color: #FFF;
}
.komplektaciya_box_td_right
{
	float:left;
	width:228px;
	height: 150px;
	
}
.komplektaciya_box_td_pic
{
	width:100px;
	height:100px;
	background-color: #5572BC;
	margin:auto;
	border-radius: 50px;
}
.komplektaciya_box_td_pic img
{
	border-radius: 50px;
}

.komplektaciya_box_td_text
{
	text-align: center;
	    padding-top: 15px;
}
.komplektaciya_box_td_text a
{
	color:#FFF;
}
/*>-----------------------komplektaciya-----------------------*/




/*<-----------------------foto-----------------------*/
.foto
{
	background-color: #FFFFFF;
	
	padding: 1px;
}

.foto_box_tr
{
	
	width: 920px;
	margin:auto;
	
}
.foto_box_td
{
	height: 300px;
    width: 280px;
    float: left;
    margin: 13px;   
    /*border: 2px solid black;*/
}
.foto_box_td_pic
{
	height: 280px;
    width: 250px;   
    margin-left: 10px;
    margin-top: 5px;
}
.foto_box_td_pic img
{
	height: 280px;
    width: 250px; 
}

.foto_box_td_text
{
	font-size: 12px;
    text-align: center;
    margin: 3px;
}

/*>-----------------------foto-----------------------*/







/*<-----------------------forma2-----------------------*/

.forma2
{
	background-color: #F79220;
	height:450px;
	padding-top: 1px;
	width:100%;
}




.forma2_box_title
{
	text-align: center;
    width: 750px;
    margin: auto;
    margin-top: 20px;
    font-size: 42px;
    color: #FFF;
}

.submit-button2 {
   border: 1px solid #0072BC;
   background: #0072BC;
 
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
  
   color: #ffffff;
 
   padding: 8.5px 18px;
   font-size: 14px;
   text-decoration: none;
   vertical-align: middle;
   width: 280px;
   }
.submit-button2:hover {
   
   
   background: #0072DD;
   color: #fff;
   }
.submit-button2:active {
   
   background: #0072DD;
  
   color: #fff;
   }
/*>-----------------------forma2-----------------------*/

/*<-----------------------ttx_belii-----------------------*/

.ttx_belii
{
	background-color: #FFFFFF;
	
	padding-top: 1px;
}
.ttx_box
{
	width:700px;
	margin:auto;
}

.ttx_box_title
{
	color: #F79220;
    margin-top: 40px;
	margin-bottom: 20px;
    font-size: 20px;
}
.ttx_box_tr
{
	width:700px;
	border-bottom: 1px solid #0072BC;
	height:35px;
}
.ttx_box_name
{
	float:left;
	width:349px;
	font-weight: bold;
	margin-top: 7px;
}
.ttx_box_value
{
	float:left;
	width:349px;
	margin-top: 7px;
}


/*>-----------------------ttx_belii-----------------------*/

.ttx_serii
{
	background-color: #F6F6F6;
	
	padding-top: 1px;
}






















.cenytable
{
	    margin-bottom: 90px;
}

.cenytable_table
{
	margin-top: 40px;
}


.cenytable_pic
{
	float:left;
}


.cenytable_pic img
{
	width: 339px;
    margin: 20px;
}

.cenytable_text
{
	float:left;
	

}
.cenytable_th 
{
	height: 52px;
	border-bottom: 1px solid #0072BC;
}
.cenytable_th div
{
	float: left;
	
	text-align:center;
	color:#F79220;
	font-weight:bold;
	font-size:14px;
	
	height:52px;
}


.cenytable_th_name
{
	
	width:150px;

}

.cenytable_th_power
{

	width:115px;
	
}


.cenytable_th_energy
{
	
	width:250px;
	background-image:url('../img/letozima.png');

}

.cenytable_th_dom
{
	
	width:150px;
	
}

.cenytable_th_price
{
	
	width:150px;
	
}

.cenytable_th_more
{
	
	width:170px;
	
}

.cenytable_tr
{
	border-bottom: 1px solid #0072BC;
	height:68px;
}
.cenytable_tr div
{
	float: left;	
	text-align:center;
	color:#000;
	font-size:18px;	
	height:68px;
	line-height: 5px;
	line-height: 68px;

}

.cenytable_th_energy_leto
{
	width:125px;
}
.cenytable_th_energy_zima
{
	width:125px;
}

.podrobnee
{
	
	
	    font-size: 13px;
    background-color: #ffb400;
    color: #000;
    margin: auto;
    /* padding: 20px; */
    display: block;
    text-align: center;
    text-decoration: blink;
    /* margin-top: 334px; */
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    /* width: 300px; */
    line-height: 40px;
    margin-top: 14px;
	
}















































.cases_left
{
	float:left;
	width:381px;
}

.cases_right
{
	float: left;
    width: 610px;
    padding-left: 30px;
}

.arr_left
{
	width:50px;
	
	height:280px;
	float:left;
	cursor: pointer;
	background-image:url('../img/cs_left.png');
	height: 310px;
}

.screen
{
	float:left;
	overflow: hidden;
	width:250px;
	height:280px;
}

.arr_right
{
	width:50px;
	
	height:280px;
	float:left;
	cursor: pointer;
	background-image:url('../img/cs_right.png');
}


.video_case
{
	
	margin-left: 84px;
    margin-top: 30px;
	
}






.one_case
{
	margin-top: 30px;
    /*height: 310px;*/
    padding-top: 25px;
	float:left;
}

.one_case h2
{
	    margin: 0px;
		font-size: 22px;
}

.one_case h3
{
	    margin: 0px;
		font-size: 18px;
		
}

.one_case p:nth-child(odd)
{
		color:#ffb400;
}
.one_case p{
	margin: 0;
	font-size: 18px;
}

.cases_more
{
	    /* height: 60px; */
    /* text-align: center; */
     cursor: pointer; */
    /* text-decoration: underline; */
    /* margin-top: 13px; */
    /* font-size: 25px; */
    /* display: block; */
    /* background-color: #ffb400; */
    /* padding: 11px; */
    /* margin: auto; */
    /* width: 680px; */
    /* padding-top: 28px; */
    /* margin-bottom: 43px; */
    font-size: 28px;
    background-color: #f79220;
    color: #fff;
    margin: auto;
    padding: 20px;
    display: block;
    text-align: center;
    text-decoration: blink;
    /* margin-top: 67px; */
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    width: 436px;
    margin-bottom: 35px;
}





.etapi
{
	background-color:#F2F2F2;
	    padding-bottom: 60px;
	
}
.etapi_box
{
	width: 700px;
	margin:auto;
}

.etapi_tr
{
	
	float: left;
	margin-top: 30px;
	border-bottom: 1px solid #CCC;
}



.etapi_pic
{
	float:left;
	margin-right: 30px;
}
.etapi_content
{
	float:left;
	width: 550px;
	    margin-bottom: 20px;
}
.etapi_content a
{
	color:#0072BC;
}


.etapi_title
{
	font-size: 32px;
    font-weight: bold;
}

.etapi_title font
{
	color: #ffb400;
}

.etapi_text
{
	font-size: 14px;
}

















.karusel
{
	margin:auto;
	height:500px;
	width:992px;
}

.karusel_left
{
	width:50px;
	height:500px;
	
	float:left;
	
	cursor: pointer;
	background-image:url('../img/cs_left.png');
	background-repeat:no-repeat;
}


.karusel_screen
{
	float:left;	
	overflow: hidden;
	height:500px;
	width:880px;
}

.karusel_right
{
	width:50px;
	height:500px;
	
	float:left;
	
	cursor: pointer;
	background-image:url('../img/cs_right.png');
	background-repeat:no-repeat;
}
.chel
{
	width:250px;
	float:left;
	margin:20px;
	height:500px;
}

.chel_text font
{
	color: #ffb400;
}


.chel_text 
{
	
    font-size: 14px;
}

.chel_text  h3
{
	
    font-size: 18px;
    margin: 2px;
}


.chel_text h4
{
	
    font-size: 15px;
	margin: 0px;
}

















.contakti
{
	background-color:#F2F2F2;
}

.contakti_box
{
	margin:auto;
	width:600px;
}
.contakti_box font
{
	color: #ffb400;
}
.contakti_lefr_right
{
	float:left;
	margin:20px;
	width:250px;
	font-size:14px;
}





.map
{
	background-image:url('../img/map.jpg');
	background-position: center;
	height: 400px;
}



















.footer
{
	margin-top:30px;
	color: #626262;
}




.footer_box
{
	
	margin:auto;
	width:600px;
	
}
.footer_lefr_right
{
	float:left;
	margin:20px;
	
	width:250px;
	font-size:13px;
}


.footer_lefr_right b
{
	font-size:18px;
}

.footer_lefr_right font
{
	font-size:14px;
	font-weight:bold;
}




.clear-fix:before, .clear-fix:after {
    content: " ";
    display: table;
}

.clear-fix:after {
    clear: both;
}

/* Костыли для ослика (Internet Explorer 6 и 7) */
.clear-fix {
    *zoom: 1;
}





@media screen and (max-width: 1024px) 
{
.top_menu    { width: 1022px;}
.cases	      { width: 1022px;}
.etapi	      { width: 1022px;}
.forma2        { width: 1022px;}
.mainoffer  { width: 1022px;}
.contakti   { width: 1022px;}
.offer  { width: 1022px;}
.local_menu{ width: 1022px;}
.pre_next_menu{ width: 1022px;}
.komplektaciya { width: 1022px;}
.ttx_serii { width: 1022px;}





}




